Special:MergeAccount: Present merged accounts in separate confirmation box
Closed, ResolvedPublic

Description

At present, Special:MergeAccount shows, when there are accounts remaining to unify, a list of linked accounts followed by a list of unlinked accounts. Entering your password into the field below will allow accounts to be merged.

However, when the form is submitted the result is the same format as before, two lists. The user needs to manually identify which, if any, of the accounts that were in the second list have moved to the first.

I suggest presenting any accounts that have been successfully linked in a separate confirmation box above the full list of linked accounts. If no change has occurred then there should also be a message to indicate this.


Version: unspecified
Severity: enhancement

Details

Reference
bz41399
bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz41399.
Scott created this task.Oct 25 2012, 7:00 PM

Special:MergeAccount is part of CentralAuth

Scott added a comment.Aug 20 2013, 8:46 PM

This is going to be obsolete real soon now. I won't close it just yet as it's still technically valid.

Scott Martin: How could I find out if this is already obsolete or not?

Scott added a comment.Nov 22 2013, 4:19 PM

It will depend on the status of this project:

https://en.wikipedia.org/wiki/Wikipedia:Unified_login/Finalization

As that now seems to have become vaporware (sigh), this ticket is still valid.

werdna removed a subscriber: werdna.Dec 10 2014, 6:16 PM
Scott closed this task as "Resolved".Mar 3 2016, 6:18 PM

Account unification happened (hooray!) so this is no longer necessary.

Add Comment